KJL - Feature #2394

Menu Copy Doc di Logistic
10/30/2023 03:35 PM - indra Z

Status: Closed Start date: 10/30/2023
Priority: Immediate Due date: 11/30/2023
Assignee: indra Z % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

Dear Sofwan,

Untuk menu copy master data buat button copy di screen awal trus kalo di klik muncul popup untuk input material ref nya dan
material barunya. Trus langsung terbentuk material sesuai External ID yg diinput dan Internal ID sesuai running dan field2 lain persis
sama dengan master yg di copy nya.

Untuk menu Copy Doc masukan juga External ID Doc lama dan External ID Doc baru selebihnya hasilnya sama.
Doc Number dan proses ID sesuai generate running number.

History

#1 - 11/02/2023 08:50 AM - Kezia Pawitra Yulianti
- Due date set to 11/08/2023

- Status changed from New to Assigned

#2 - 11/02/2023 11:59 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to indra Z

Dear Bang Indra, Untuk menu Copy Document sudah di Menu Sales, Purchase, dan Inventory..

Mohon di Testing terlebih dahulu, kalau sudah oke, saya akan deploy menu Copy di Menu Production dan Master Data
#3 - 11/28/2023 11:28 AM - Kezia Pawitra Yulianti

- Due date changed from 11/08/2023 to 11/30/2023

- Status changed from Assigned to QA Test

- Priority changed from Normal to Immediate

#4 - 12/07/2023 10:07 AM - indra Z
- Status changed from QA Test to Closed
